{
  "ip": "192.168.40.30",
  "port": 8899,
  "name": "MKPsouplesse",
  "autoconnect": true,
  "keepalive": 5000,
  "timeout": 0.5,
  "inkstat": 2,
  "printcmd": {
    "filename": "TM1.00I",
    "dateformat": "%d%m%y-",
    "handshake": "*",
    "printmode": "11",
    "headstatus": [
      "ink",
      "htmr",
      "iuse",
      "xclk",
      "bat",
      "txt",
      "pause",
      "headOk",
      "headTyp",
      "labelCnt",
      "ztv",
      "cp",
      "lx",
      "exInk",
      "scStat",
      "inkStat"
    ]
  }
}
